body {
	font: 13px/20px Arial, Helvetica, sans-serif;
	display: block!important;
	font-weight: 300;
	color: #494659;
	background: #A8DAFF url(../images/pbs.jpg) repeat-x;
}
.clear {
	clear: both;
}
*::-moz-selection {
 background:#58c104;
color: #fff;
text-shadow: none;
}
::selection {
	background: #58c104;
	color: #fff;
	text-shadow: none;
}
footer *::-moz-selection {
 background:#58c104;
color: #fff;
text-shadow: none;
}
footer ::selection {
	background: #58c104;
	color: #fff;
	text-shadow: none;
}
::-webkit-input-placeholder {
 color: #006599;
}

:-moz-placeholder { /* Firefox 18- */
 color:#006599;
}

::-moz-placeholder {  /* Firefox 19+ */
 color:#006599;
}

:-ms-input-placeholder {
 color:#006599;
}
/*************
** Generals **
*************/
img, div {
	border: none;
}
a {
	text-decoration: none;
	outline: 0;
	cursor: pointer;
}
:focus {
	outline: 0;
	color: inherit;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	-ms-transition: none;
}
a:hover {
	text-decoration: none;
}
ul {
list-style-position: inside;
}
li {
	font-weight: 300;
}
h2, h3 {
	color: #0288ba;
	font-family: Arial, Helvetica, sans-serif !important;
}
h4 {
	font-weight: 300;
	font-size: 18px;
	text-shadow: none !important;
}
p {
	line-height: 21px;
}
form, input, textarea {
	border: none;
}
::-webkit-input-placeholder {
opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
opacity: 1;
}
::-moz-placeholder {  /* Firefox 19+ */
opacity: 1;
}
:-ms-input-placeholder {
opacity: 1;
}
/*************
** 	Loader	**
*************/
#preloader {
	background: #000;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
	z-index: 999999;
}
#preloader div {
	width: 400px;
	margin: auto;
	height: 3px;
	text-align: center;
	border: 4px solid #111;
	overflow: hidden;
}
#preloader_image {
	position: relative;
	left: 0px;
	top: -10px;
	max-width: none !important;
	width: auto !important;
	overflow: hidden;
}
/*************
** 	Logo 	**
*************/
.logo {
	margin-top: 0px;
	overflow:hidden;
}
.logo span {
	display: none;
}
.logo h1 {
	margin: 0;
	font-size: 30px;
	text-transform: uppercase;
	text-align: left;
	text-indent: -9999px;
	display: block;
}
/*.logo a {
	display: block;
	text-indent: -9999px;
	background: url(../images/logo.png) center no-repeat;
	width: 154px;
	height: 65px;
	position: relative;
	z-index: 4;
}*/
.topBody {
	padding: 0px;
	position: relative;
}
.mid-body {
	padding: 5px 10px 5px;
	background: #fff;
}
.bottom-body {
	width: 100%;
	background: #fff;
}
.mFAccessWrap {
	background-color: #0085be;
}
#like {
	border: 1px solid #0e7001;
	float: left;
	cursor: pointer;
	position: relative;
	border-radius: 20px;
	background: #269916;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2fb31d), to(#1d800f));
	background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#2fb31d), to(#1d800f));
	background: -moz-linear-gradient(center top, #2fb31d, #1d800f);
	background: linear-gradient(#2fb31d, #1d800f);
	padding: 1px 12px;
	color: white;
}
#like:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1d800f), to(#2fb31d));
	background: -webkit-linear-gradient(0% 0%, 0% 100%, from(#1d800f), to(#2fb31d));
	background: -moz-linear-gradient(center top, #1d800f, #2fb31d);
	background: linear-gradient(#1d800f, #2fb31d);
}
#like form {
	display: none;
	width: 180px;
	background: #005c9e;
	margin: 0 auto;
	padding: 20px;
	border: 1px solid blue;
	height: auto;
	position: absolute;
	z-index: 999999;
	margin-left: -100px;
	border-radius: 4px;
	border: 6px solid rgba(0, 0, 0, 0.3);
	top: 36px;
	-moz-background-clip: border;     /* Firefox 3.6 */
	-webkit-background-clip: border;  /* Safari 4? Chrome 6? */
	background-clip: border-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	-webkit-box-shadow: 0 5px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 5px 0px rgba(0, 0, 0, 0.6);
	box-shadow: 0 5px 0px rgba(0, 0, 0, 0.6);
}
/********************
** 	Animation Css 	**
*********************/
.stretchRight {
	animation-name: stretchRight;
	-webkit-animation-name: stretchRight;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-timing-function: ease-out;
	-webkit-animation-timing-function: ease-out;
	transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	-webkit-transform-origin: 0% 0%;
}
 @keyframes stretchRight {
 0% {
 transform: scaleX(0.3);
}
 40% {
 transform: scaleX(1.02);
}
 60% {
 transform: scaleX(0.98);
}
 80% {
 transform: scaleX(1.01);
}
 100% {
 transform: scaleX(0.98);
}
 80% {
 transform: scaleX(1.01);
}
 100% {
 transform: scaleX(1);
}
}
 @-webkit-keyframes stretchRight {
 0% {
 -webkit-transform: scaleX(0.3);
}
 40% {
 -webkit-transform: scaleX(1.02);
}
 60% {
 -webkit-transform: scaleX(0.98);
}
 80% {
 -webkit-transform: scaleX(1.01);
}
 100% {
 -webkit-transform: scaleX(0.98);
}
 80% {
 -webkit-transform: scaleX(1.01);
}
 100% {
 -webkit-transform: scaleX(1);
}
}
/*************
** 	Head 	**
*************/
<!--
#page nav {
	display: none;
}
-->
#header a.mobileBttn, .header a.mobileBttn {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}
a.mobileBttn i {
	width: 40px;
	height: 40px;
	color: #006699;
	font-size: 34px;
}
#header a.friends, .header a.friends {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVNJREFUeNq01jFLAzEYxvH2UBCxiIiDUhzcdXCyIk5ufgUXLR37JdxcXBxcuwmOOtml0EKpo04iWIpIQREVEVFLjf9AhoC9e3O5uxd+lMLdPU1yedO8UiqXdQWO122ghi4+8IwGqiiId+uRCHbxqsLrFHNRz5ACSnhTch1EPScQpnIH0w7TWcGiz5rouS45rtkMVnxCJrAQ4yUq+oT8YhAjZOAT8oWHGCE9nxC9H64cA15w4xOiW0HbfErVNhvUa8c3cecQcoZv3xA9z+fCNbe4SNq7jvEUMaUnuE/au7SjkHbSR1G637ULh73Kn+gn7cIBttELGckQh9Jo8iMOrSksYx2b2MKk8FuvUUcHl/9GbiWuooYu3pVf/eARLZQxbp8na2YR0659e+HLmM/geN+z98lSRv8hZu2QQkYh+kzKjZkvHdPahymH6DNp5Cucev0JMAAkKj0NEoYBJwAAAABJRU5ErkJggg==);
}
#header a.right, .header a.right {
	left: auto;
	right: 10px;
}
#content, .content {
	padding: 15px 0 0;
}
.justify {
	text-align: justify;
}
.slider {
	width: 100%;
	height: 450px;
	line-height: 0;
	margin: 0 auto;
	padding: 1px 0;
	border-top: 1px solid #64818e;
	border-bottom: 1px solid #64818e;
}
.slider-small {
	display: none;
	width: 100%;
}
.slider-small img {
	height: 450px;
}
.wrapper-teaser {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.rsABlock {
	width: 100%;
}
.padone h2, .padtwo h3 {
	background: #000;
	opacity: 0.7;
	filter: alpha(opacity=70);
	padding: 5px 15px;
	display: inline-block;
	font-weight: 300;
	color: #fff;
	line-height: 1.1em;
	margin-left: 14%;
	display: none;
}
.padone h2 {
	font-size: 56px;
	letter-spacing: -0.04em;
	display: none;
}
.padtwo h3 {
	font-size: 20px;
	letter-spacing: -0.02em;
}
.padone {
	top: 14% !important;
}
.padtwo {
	top: 30% !important;
}
.padthree {
	top: 42% !important;
}
.padthree a {
	display: inline-block;
	background-color: #a90403;
	color: #fff;
	font-weight: 300;
	padding: 8px 20px;
	font-size: 18px;
	margin-left: 14%;
	display: none;
}
.padthree a:hover {
	background: #f1a300;
	color: #fff;
}
.padthree a i {
	margin-left: 5px;
}
header {
	background: url(../images/header-bg.png) repeat-x top;
	background-color: #fff;
	padding: 0 10px;
}
.headimg {
	width: 100%;
	height: 215px;
	margin-top: 129px;
	padding-top: 35px;
	position: fixed;
	top: 0;
	z-index: 0;
	overflow: hidden;
}
.headimg img {
	position: absolute;
	max-width: none!important;
	top: 0;
	z-index: 0;
}
.headimg .twelve {
	position: relative;
	z-index: 1;
}
.headimg h2 span, .headimg h3 span {
	background: #005a4c;
	display: inline-block;
	color: #fff;
	font-weight: 300;
	padding: 2px 10px;
}
.headimg h3 span p {
	background: #005a4c;
	display: inline-block;
	color: #fff;
	font-weight: 300;
	padding: 2px 10px;
	font-size: 20px;
	letter-spacing: -0.02em;
	margin-bottom: 0px;
}
.headimg h2 {
	font-size: 40px;
	letter-spacing: -0.04em;
	margin-bottom: 0;
}
.headimg h3 {
	font-size: 20px;
	letter-spacing: -0.02em;
	margin-top: 2px;
}
#slider-in-led {
	width: 100%;
	height: 200px;
	padding: 4.5% 4% 4.5% 4.5%;
	background: none;
}
#slider-in-led .rsOverflow, #slider-in-led .rsSlide, #slider-in-led .rsVideoFrameHolder, #slider-in-led .rsThumbs {
	background: #151515;
}
.imgBg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
}
.laptopBg {
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 50px;
	padding-bottom: 120px;
}
#slider-in-led .rsBullets {
	bottom: 10px;
}
.laptopBg .rsDefault .rsBullets {
	background: none;
}
.laptopBg .rsDefault .rsBullet {
	padding: 6px 14px 10px;
}
.laptopBg .rsDefault .rsBullet.rsNavSelected {
	padding-right: 16px;
	padding-left: 10px;
}
.laptopBg .rsDefault .rsBullet.rsNavSelected span {
	border-color: #005a4c;
}
.topPanel {
	padding: 5px 0;
}
.navigator {
	position: relative;
}
.search {
	position: absolute;
}
.blackBtn {
	background: #375461;
	border: none;
	outline: none;
	padding: 4px 8px;
	margin-left: -4px;
	color: #fff;
	font-family: 'Oswald', sans-serif;
}
.searchPanel {
	height: 30px;
	background-color: #3498db;
	padding: 12px;
	margin-top: 10px;
	position: absolute;
	z-index: 99999;
	right: 0px;
}
.searchPanel input[type="text"] {
	margin: 0;
	border: none;
}
.searchPanel:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #3498db;
	position: absolute;
	top: -8px;
	right: 18px;
}
.show_hide {
	display: none;
}
.searchBtn {
	background: none repeat scroll 0 0 #ffffff;
	border-radius: 50%;
	font-size: 18px;
	height: 32px;
	line-height: 32px;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 2px;
	width: 32px;
	border: 1px solid #E8EBEC;
}
.searchBtn:hover {
	color: #e6730e;
}
.mainAccessPanel {
	padding: 10px 0px;
	text-align: right;
}
.NavigationPanel {
/*	padding-top: 50px;*/
}
.NavigationPanel ul.mainNav {
	border-radius: 5px 5px 0 0;
	display: block;
	float: right;
	margin: 50px 0 0;
	position: absolute;
	right: 0;
	width: 30%;
	bottom: 9px;
	color: #fff;
}
.NavigationPanel ul.mainNav > li {
	display: inline;/*	margin: 5px 10px;*/
}
.NavigationPanel ul.mainNav > li a {
	border-radius: 5px 5px 0 0;
	color: #64818e;
	font-size: 15px;
	font-weight: 300;
	padding: 7px;
	transition: all 0.5s linear 0s;
	-moz-transition: all 0.5s linear 0s;
	-webkit-transition: all 0.5s linear 0s;
	-o-transition: all 0.5s linear 0s;
}
.NavigationPanel ul.mainNav > li a:hover {
	color: #375461;
}
.hwy-logo {
	margin: 10px 0px 0px 0px;
	overflow:hidden
}
.hwy-logo img {
	width: 100%;
	max-width: none;
}
.serviceBlock, .serviceBlock h3, .serviceBlock h4.secondary-heading, .serviceBlock ul li h4 a, .serviceBlock .call-to-action, .serviceBlock ul, .serviceBlock p, .serviceBlock h3, .serviceBlock h4.secondary-heading, .serviceBlock h3 img, .readmore, a {
	-webkit-transition-property: all;
	-webkit-transition-duration: .3s, .3s;
	-webkit-transition-timing-function: ease-in-out;
	transition-property: all;
	transition-duration: .3s, .3s;
	transition-timing-function: ease-in-out;
}
.oneHalfBlock {
	margin-bottom: 17px;
}
.mfServiceBlock .text h1 {
	color: #000;
	font-size: 34px;
}
.innerwrapper {
	background: #45aff0;
	border-bottom: 2px solid #1672ab;
	border-top: 2px solid #1672ab;
}
.mainUpperpart {
	border-bottom: 1px solid #1672ab;
	padding: 0 !important;
	position: relative;
}
.highlightsShow {
	position: absolute;
	border-radius: 0px 0px 8px 8px;
	background: #006699;
	padding: 2px 20px;
	text-transform: capitalize;
	color: #fff;
	top: 16px;
	left: 50%;
	margin-top: -16px;
	margin-left: -29px;
	z-index: 100;
	text-align: center;
}
.highlightsShow:hover {
	background: #4c80a1;
}
.highlightsShow i {
	font-size: 28px;
}
.mainContainer {
/*	background: url(../images/container-bg.jpg) repeat-x 0 0 #e9eef0;
	padding-top:15px;*/
}
.highlight-block h1 {
	color: #fff;
	text-transform: capitalize;
	font-size: 26px;
}
.highlight-block .h-items ul, .contentBox .articleBox ul {
	margin: 0;
}
.highlight-block .h-items ul li {
	background: url(../images/list-1.png) no-repeat 0px 6px;
	padding: 0px 0px 0px 24px;
}
.highlight-block .h-items ul li a {
	color: #fff;
	padding: 4px 0px;
	display: block;
}
.highlight-block .h-items ul li a:hover {
	color: #006699;
}
.imgBlock {
	float: left;
	width: 40%;
	margin-right: 10px;
}
.imgBlock img {
	-webkit-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	padding: 2px;
	float: left;
	margin: 0px 10px 10px 0px;
}
.h-items {
	color: #fff;
}
.h-items .listDescPanel strong {
	font-weight: bold;
	text-transform: capitalize;
	font-size: 14px;
	color: #01354f;
}
.blockBtn {
	padding: 10px 30px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-repeat: repeat-x;
	background-color: #3b7e9a;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-box-shadow: 0 5px 0px #2b657d;
	-moz-box-shadow: 0 5px 0px #2b657d;
	box-shadow: 0 5px 0px #2b657d;
	font-size: 14px;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 300;
	border: 0px !important;
	display: inline-block;
	margin: 10px 0px;
	behavior: url('pie/PIE.htc');
}
.blockBtn:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition-duration: 225ms;
	-moz-transition-duration: 225ms;
	-o-transition-duration: 225ms;
	transition-duration: 225ms;
	-webkit-transition-delay: 100ms;
	-moz-transition-delay: 100ms;
	-o-transition-delay: 100ms;
	transition-delay: 100ms;
}
.contentBox h1 {
	color: #3598DB;
	font-size: 22px;
	display: block;
	border-bottom: 2px solid #F0F0F0;
	font-family: "Oswald", Arial, sans-serif !important;
	margin-bottom: 5px;
	background: none repeat scroll 0% 0% #F5F5F5;
	padding-left: 10px;
	margin-top: 0px;
	padding-bottom: 7px;
	padding-top: 7px;
}
.contentBox .headingPanel {
	position: relative;
	margin-bottom: 12px;
}
.viewAllBlock {
	position: absolute;
	background: #375461;
	right: 0;
	top: 13px;
}
.viewAllBlock a {
	color: #fff;
	text-transform: uppercase;
	padding: 4px 12px;
	display: block;
}
.contentBox .articleBox ul li {
	background: url(../images/list-2.png) no-repeat 0px 4px;
	padding: 5px 0px 5px 22px;
	/* margin-top: 5px; */
	border-bottom: 1px dashed #6C6B6B;
}
.contentBox .articleBox ul li:last-child {
	border: none;
}
.contentBox .articleBox ul li a {
	color: #242323;
	transition: all 0.3s, linear 0.5s;
	-moz-transition: all 0.3s, linear 0.5s;
	-webkit-transition: all 0.3s, linear 0.5s;
	-ms-transition: all 0.3s, linear 0.5s;
	-o-transition: all 0.3s, linear 0.5s;
}
.contentBox .articleBox ul li a:hover {
	color: #029CFA;
}
.blockBtn i {
	margin-left: 8px;
}
.rightBox {
	margin-top: 22px;
}
.rightBox h1 {
	background: url(../images/boxtitle.png) left no-repeat #006599;
	font-size: 26px;
	color: #fff;
	font-family: 'Oswald', Arial, sans-serif !important;
	text-shadow: 1px 1px 0 #004063;
	padding-left: 45px;
}
.consolidation {
	background: #fcce6d;
	padding: 0px 14px 14px 14px;
}
.consolidation h1 {
	color: #b53b3a;
}
.highlights {
	display: block;
	padding: 10px 10px;
	font-size: 16px;
	font-weight: bold;
	line-height: 14px;
	color: #ffffff;
	vertical-align: baseline;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #c3504f;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.readmore {
	padding: 3px 8px 0px 2px;
	color: #fff;
	text-transform: capitalize;
	background: #a90403;
	margin: 5px 0px;
	display: inline-block;
	float: right;
	border-radius: 30px;
}
.r-generalBox .readmore {
	background: #fff;
	color: #375461 !important;
}
.readmore:hover {
	color: #fde800;
}
.readmore i {
	display: inline-block !important;
	width: 20px;
	height: 20px;
	margin-right: 3px;
	text-align: center;
	line-height: 18px;
	color: #fff;
	font-size: 15px;
}
.columnBlock {
	color: #dfdfde;
}
.columnBlock h1 {
	font-size: 20px;
	color: #fff;
	text-transform: capitalize;
}
.columnBlock ul {
	padding: 0;
	margin: 0;
}
.columnBlock ul li a i, .rightPanel ul li a i, ul.listLinks li a i {
	margin-right: 8px;
}
.columnBlock ul li a {
	padding: 4px 0px;
	display: block;
	margin-bottom: 4px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	text-transform: capitalize;
}
.innerRoller {
	padding: 40px 0px;
}
.innerRoller ul li a, .innerRoller ul li a p {
	color: #dfdfde;
}
.innerRoller ul li a:hover {
	color: #f1a300;
}
/*=========================inner-page======================*/
#innerPageHeader {
	background: #339966 url(../images/start.jpg) 50% 0 no-repeat fixed;
}
.headParallaxInner {
	background: rgba(0,102,153, 0.6);
	width: 100%;
	min-height: 200px;
	position: relative;
}
.headerPageTitle {
	padding: 46px 0;
}
.headerPageTitle > hgroup > h1, .headerPageTitle > hgroup > h4 {
	background: #fff;
	display: inline-block;
	text-align: left;
	margin: 4px;
	padding: 8px 12px;
	color: #006699;
	font-weight: 300;
}
.headerPageTitle > hgroup > h1 {
	text-transform: uppercase;
}
.rightPanel ul, ul.listLinks {
	margin: 0;
	padding: 0;
}
.rightPanel ul li a, ul.listLinks li a {
	color: #6e6e6e;
	text-transform: capitalize;
	padding: 4px 0px;
	display: block;
	margin-bottom: 4px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	text-transform: capitalize;
}
.rightPanel ul li a:hover, ul.listLinks li a:hover {
	color: #039135;
	background: #fbfbfb;
}
.hwyContact .add-on {
	position: absolute;
}
.hwyContact input[type='text'], .hwyContact textarea {
	padding: 24px;
	border: 2px solid #088534;
	font-family: 'Julius Sans One', sans-serif;
	font-size: 16px;
}
.hwyContact .add-on i.icon-user, .hwyContact .add-on i.icon-envelope {
	margin: 18px 10px;
	display: block;
}
.hwyContact pre {
	background-color: #fff;
	border: 2px solid #088534;
}
.hwyContact-button {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #088534 !important;
	color: #fff;
	font-weight: 300;
	padding: 8px 20px;
	font-size: 18px;
	display: block;
	width: 100%;
	border: none;
	outline: none;
	text-transform: capitalize;
}
.hwyContact-button:hover {
	background: #f1a300 !important;
	color: #fff;
}
.contactDescription h1 {
	color: #088534;
	font-weight: 300;
}
.contactDescription h3 {
	color: #6e6e6e;
	font-weight: 300;
}
/*======================= custom tabs ===================================*/
.r-tabs {
	position: relative;
}
.r-tabs .r-tabs-nav {
}
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	top: 0px;
}
.r-tabs .r-tabs-nav .r-tabs-anchor {
	color: #ffffff;
	display: inline-block;
	font-family: 'Oswald', Arial, sans-serif!important;
	font-size: 14px;
	font-weight: 400;
	padding: 10px 12px;
	text-decoration: none;
}
.r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: #fff;
	margin-bottom: 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-ms-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #1c94f0;
	background-color: #fff;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-ms-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}
#horizontalTab ul.top {
	left: 0;
	position: absolute;
	top: -40px;
	z-index: 9999;
}
#horizontalTab li.top {
	background: #1c94f0;
	border: 1px solid #1c94f0;
	border-bottom: none !important;
	border-radius: 4px 4px 0 0;
}
.r-tabs .r-tabs-panel {
	margin-bottom: 3px;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #006699;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 3px;
}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #00aadd;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 0;
}
.r-tabs .r-tabs-nav {
	margin: 0;
	padding: 0;
}
.r-tabs .r-tabs-tab {
	display: inline-block;
	margin: 0;
	list-style: none;
}
.r-tabs .r-tabs-panel {
	padding: 12px 0px;
	display: none;
}
.r-tabs .r-tabs-accordion-title {
	display: none;
}
.r-tabs .r-tabs-panel.r-tabs-state-active {
	display: block;
	border: 1px solid #1c94f0;
	background: #FFF;
	position: relative;
	z-index: -0.9;
	padding: 10px;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
.r-tabs .r-tabs-nav {
	display: none;
}
.r-tabs .r-tabs-accordion-title {
	display: block;
}
h2.slogan {
	font-size: 11px !important;
}
.span10 {
	width: 97% !important;
}
.contact .span5 {
	width: 100% !important;
}
h1 {
	font-size: 24px;
}
h3 {
	font-size: 19px;
}
}
/*======================= end custom tabs ===================================*/
.n-list {
	border-bottom: 1px solid #d5d5d5;
	padding: 4px 0px;
}
.n-list p {
	margin-bottom: 4px;
}
.n-list .date-info {
	width: 60px;
	min-height: 40px;
	border-right: 1px solid #d5d5d5;
	float: left;
	margin-right: 12px;
	background: url(../images/notice-date-bg.jpg) center no-repeat;
	background-size: 100% 100%;
	text-align: center;
	font-size: 0px;
}
.n-list .date-info span, .date-info span .week, .date-info span .date, .date-info span .month {
	display: block;
	text-transform: capitalize;
}
.date-info span .date {
	font-size: 0px;
	color: #006699;
}
.simple-rd {
	color: #f16421;
	display: inline-block;
}
.simple-rd:hover {
	color: #006699;
}
.listRow {
	padding: 10px 0;
}
.listRow li {
	border-bottom: 1px dashed #bbb;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.imgbox {
	width: 30%;
	position: relative;
	float: left;
	margin-right: 15px;
}
.pointer {
	background: url("../images/pointer.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 20px;
	position: absolute;
	right: -2px;
	top: 34%;
	width: 12px;
}
.listRow li img {
	width: 85%;
	border: 1px solid #bbb;
	padding: 2px;
}
.listDescPanel h1 {
	font-size: 16px;
	color: #006699;
	border: none;
	text-transform: capitalize;
	margin-top: -12px;
}
#flexiselDemo3 {
	display: none;
}
.cat-wrapper {
	border: 1px solid #c6d2d7;
	margin-top: -12px;
	background: #d7e0e3;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	overflow: hidden;
	float: left;
	width: 100%;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
}
.nbs-flexisel-item img {
	width: 100%;
	cursor: pointer;
	position: relative;
}
/*** Navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 20px;
	height: 28px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	-webkit-transition-property: all;
	-webkit-transition-duration: .3s, .3s;
	-webkit-transition-timing-function: ease-in-out;
	transition-property: all;
	transition-duration: .3s, .3s;
	transition-timing-function: ease-in-out;
}
.nbs-flexisel-nav-left {
	left: 0;
	background: url(../images/button-previous.png) no-repeat;
}
.nbs-flexisel-nav-left:hover {
	left: 0;
	background: url(../images/button-previous.png) no-repeat 0px -28px;
}
.nbs-flexisel-nav-right {
	right: 0;
	background: url(../images/button-next.png) no-repeat;
}
.nbs-flexisel-nav-right:hover {
	right: 0;
	background: url(../images/button-next.png) no-repeat 0 -28px;
}
.boxen {
	background: #fff;
	height: 356px;
	text-align: left;
	margin: 10px;
	text-decoration: none;
	display: block;
	float: left;
}
.boxen article {
	padding: 18px 10px 10px 10px;
}
.boxen p {
	line-height: 18px;
}
.boxen h1 {
	margin: 30px 0 5px 0;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 0px 1px 1px #000;
	font-weight: bold;
	border: none;
}
.boxen figure {
	margin: 0 0 5px 0;
}
.imageOverlay {
	position: relative;
}
.imageOverlay hgroup {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	border-bottom: 4px solid #9d1900;
	background: rgba(9, 61, 96, 0.6);
}
.imageOverlay .star-img {
	background: url(../images/star-img.png) no-repeat center;
	display: block;
	width: 100%;
	position: absolute;
	z-index: 5px;
	height: 40px;
	bottom: -22px;
}
.exploreAll {
	color: #0071a0;
	text-transform: capitalize;
	font-size: 12px;
	font-weight: bold;
}
.exploreAll:hover {
	color: #f5b764;
}
.rightBox ul {
	margin: 0;
}
.r-articleBox .descBox {
	padding: 0 12px;
}
.r-articleBox {
	margin-top: -15px;
}
.bottom_col .r-articleBox {
	margin-top: 0 !important;
}
.r-articleBox .r-heading {
	background: #ccc;
	padding: 0;
}
.r-articleBox .r-heading i {
	margin-right: 10px;
}
.hyperlinked ul li a, .rightBox a {
	color: #0b2835;
}
.hyperlinked ul li {
	background: url(../images/r-list-bg.png) no-repeat left 5px;
	background: url(../images/list-1.png) no-repeat left 5px;
	padding-left: 20px;
	margin-top: 4px;
}
.hyperlinked ul li a:hover {
	text-decoration: underline;
}
.cloudTag a {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	display: inline-block;
	float: left;
	background: #fff;
	padding: 4px 10px;
	margin: 3px;
}
.ca-menu {
	float: left;
	padding: 0;
	width: 100%;
	margin: 0;
}
.ca-menu li {
	width: 100%;
	height: 60px;
	overflow: hidden;
	position: relative;
	display: block;
	background: rgb(88,164,202);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU4YTRjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNDY5OWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(88,164,202) 0%, rgb(4,105,155) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(88,164,202)), color-stop(100%, rgb(4,105,155)));
	background: -webkit-linear-gradient(top, rgb(88,164,202) 0%, rgb(4,105,155) 100%);
	background: -o-linear-gradient(top, rgb(88,164,202) 0%, rgb(4,105,155) 100%);
	background: -ms-linear-gradient(top, rgb(88,164,202) 0%, rgb(4,105,155) 100%);
	background: linear-gradient(to bottom, rgb(88,164,202) 0%, rgb(4,105,155) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58a4ca', endColorstr='#04699b', GradientType=0 );
	-moz-box-shadow: inset 0px 0px 2px 0px #f0f7fa;
	-webkit-box-shadow: inset 0px 0px 2px 0px #f0f7fa;
	box-shadow: inset 0px 0px 2px 0px #f0f7fa;
	border: 1px solid #025782;
	margin-bottom: 6px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.btn-officiala, .btn-officialb {
	float: right;
	background: #293642;
	margin-bottom: 20px;
	width: 100%;
	overflow: hidden;
}
.ca-menu li a {
	text-align: left;
	width: 100%;
	height: 100%;
	display: block;
	color: #333;
	position: relative;
}
.ca-icon {
	color: #fff;
	font-size: 34px;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	font-family: FontAwesome;
	line-height: 52px;
	position: absolute;
	width: 45px;
	left: 0;
	text-align: center;
}
.ca-icon, .ca-content, .ca-main {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.ca-content {
	height: 60px;
	left: 50px;
	position: absolute;
	top: 0;
	width: 160px;
}
.ca-main {
	font-size: 18px;
	line-height: 32px;
	margin: 0;
	color: #fff;
	font-family: 'Oswald', Arial, sans-serif!important;
}
.ca-sub {
	font-size: 12px;
	margin: 0;
	color: #fff;
	line-height: 15px;
}
.ca-menu li:hover .ca-icon {
	font-size: 110px;
	left: -20px;
	color: #fff;
	opacity: 0.15;
	-webkit-transform: rotate(20deg);
	-moz-transform: rotate(20deg);
	-ms-transform: rotate(20deg);
	transform: rotate(20deg);
}
.ca-menu li:hover .ca-content {
	left: 20px;
}
.footerSection {
	background: #006599;
	border-top: 5px solid #ACC3DF;
}
.footerBody {
	color: #fff;
}
.footerBody ul {
	margin: 0;
}
.fo-heading {
	background: url(../images/blueLine.jpg) bottom repeat-x;
	margin-bottom: 12px;
}
.fo-heading h1 {
	color: #aeb2b2;
	display: inline-block;
	font-family: 'Oswald', Arial, sans-serif!important;
	font-size: 20px;
	letter-spacing: 0.8px;
	margin: 0 0 -1px;
	padding: 6px 0;
	text-transform: uppercase;
}
.fo-heading h1 > span {
	color: #aeb2b2;
}
.fo-box ul li {
	background: url(../images/lumle-foot-list.png) no-repeat 0px 2px;
	padding-left: 22px;
	vertical-align: middle;
	margin: 2px 0px;
}
/*.fo-box ul li a {
	color: #aeb2b2;
	text-transform: capitalize;
	font-size: 12px;
	padding: 1px 0px;
	display: block;
}
.fo-box .custom-orange {
	padding: 5px 10px;
	border: none;
}
.fo-box input[type='text'] {
	background: #aeb2b2;
	border: none;
	color: #7fafcc;
}*/
 .social-link {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background: none repeat scroll 0px 0px #ECF1F5;
border-color: #E6EBEF;
border-image: none;
border-radius: 0 5px 5px 0;
border-style: solid solid solid none;
border-width: 1px 1px 1px medium;
left: 0px;
padding-bottom: 5px;
padding-right: 2px;
padding-top: 1px !important;
position: fixed;
top: 32%;
transition: all 0.5s linear 0s;
overflow:hidden
}
.social-link:hover {
    padding-left:6px;
}
.social-link ul li {
    display: block;
    height: 30px;
    width: 30px;
}
.social-link a {
    border-radius: 3px;
    display: block;
    height: 30px;
    margin-left: 5px;
    margin-top: 5px;
    transition: all 0.3s linear 0s;
    width: 30px;
}
.social-link .fb a {
    background: url("../images/social-media.png") repeat scroll -1px -2px #360;
}
.social-link .youtube a {
	  background: url("../images/social-media.png") repeat scroll -166px -2px transparent;
  
}
.social-link .google a {
    background: url("../images/social-media.png") repeat scroll -44px -2px rgba(0, 0, 0, 0);
}
.social-link .twitter a {
    background: url("../images/social-media.png") repeat scroll -127px -2px transparent;
}

.social-link .fb a:hover{
    background: url("../images/social-media.png") repeat scroll -1px -34px #360;
}
.social-link .youtube a:hover{
	  background: url("../images/social-media.png") repeat scroll -166px -34px transparent;
  
}
.social-link .google a:hover{
    background: url("../images/social-media.png") repeat scroll -44px -34px rgba(0, 0, 0, 0);
}
.social-link .twitter a:hover{
    background: url("../images/social-media.png") repeat scroll -127px -34px transparent;
}
.footerInfo {
	text-align: center;
	color: #fff;
	font-size: 12px;
}
.footerInfo ul li {
	display: inline;
}
.footerInfo ul li a {
	display: inline;
	color: #fff;
	text-transform: capitalize;
	font-size: 12px;
	padding: 1px 8px;
}
#bottom {
	margin: 0 !important
}
#bottom i {
	font-size: 50px;
	color: #006599;
	border-radius: 100%;
	background: #fff;
	padding: 1px 5px;
}
.custom-orange .custom-green {
	background-color: #44c767;
	border: 1px solid #18ab29;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-size: 17px;
	padding: 8px 20px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #2f6627;
}
.custom-green:hover {
	background-color: #5cbf2a;
}
.custom-green:active, .custom-orange:active {
	position: relative;
	top: 1px;
}
.custom-orange {
	background-color: #f35d2b;
	border: 1px solid #bb3509;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-size: 17px;
	padding: 8px 20px;
	text-decoration: none;
	text-shadow: 0px 1px 50px #9d2801;
	border-radius: 0 5px 5px 0;
}
.custom-orange:hover {
	background-color: #fe8057;
}
.leadingContent img {
	float: left;
	-webkit-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	padding: 2px;
	float: left;
	margin: 0px 10px 4px 0px;
}
.introContent img {
	float: left;
	-webkit-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	padding: 2px;
	float: left;
	margin: 0px 10px 4px 0px;
	width: 180px;
	height: 120px;
}
.introContent h2 {
	display: block;
	font-size: 18px;
	color: #006699;
	text-transform: capitalize;
	border-bottom: 1px solid #006699;
}
#horizontalTab {
	margin-top: 70px;
}
.contentBox {
	margin-bottom: 12px;
}
.contentBox:last-child {
	margin-bottom: 0;
}
.breadcrumb a {
	text-transform: capitalize;
	color: #fff;
	margin-right: 2px;
}
.breadcrumb i {
	color: #fde800;
}
.news {
	width: 69%;
	margin: 0 auto;
	background-size: 100%;
	font-weight: 200;
}
.news span {
	color: #FFF;
	padding: 9px;
	float: left;
	font-size: 18px;
	text-transform: uppercase;
	font-style: italic;
	font-family: 'Oswald', Arial, sans-serif!important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.important_person {
	width: 100%;
	margin-top: -12px;
}
.news_out {
	margin-top: -20px;
}
.news marquee {
	float: right;
	margin: 0 auto;
	padding-right: 20px;
	padding-top: 5px;
	width: 83%;
}
.important_person ul li {
	position: relative;
	padding: 15px 20px;
	border: 2px solid #ffffff;
	border-radius: 2px;
	bottom: 0;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.6);
	cursor: pointer !important;
	margin-bottom: 10px;
}
li.panning:hover, li.strategy:hover, li.results:hover {
	background: #2f72a6;
}
.important_person ul li a {
	font: 23px/1.2em "open sans", sans-serif;
	color: #ffffff;
}
li.panning {
	background: url(../images/custom-icon/shiny2button_bg.png) repeat-x #f2ad2e;
}
li.strategy {
	background: url(../images/custom-icon/shiny2button_bg.png) repeat-x #62aa23;
}
li.results {
	background: url(../images/custom-icon/shiny2button_bg.png) repeat-x #3cb2b2;
}
.box {
	background: url(../images/custom-icon/shiny2button_bg.png) repeat-x #3cb2b2;
	padding: 4px 20px;
	border: 2px solid #ffffff;
	border-radius: 2px;
	bottom: 0;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.6);
	font-size: 14px;
	color: #FFFFFF;
}
 .input-append *::-moz-placeholder {
 color:#7fafcc !important;
 font-family:'Oswald', Arial, sans-serif!important;
}
.footerSection h1 {
	font-family: 'Oswald', Arial, sans-serif!important;
	color: #fff;
	text-align: center;
}
#contact input.gt-footer-input {
	display: block;
	height: 25px;
	padding: 5px;
	border-radius: 3px;
	margin: 5px 0;
	background: #ffffff !important;
	border: 1px solid #cccccc;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
input.submitbtn {
	color: #fff;
	font-family: 'Oswald', Arial, sans-serif;
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 20px;
	height: auto;
}
input.gt-footer-input.gt-half-input-left {
	float: left;
	margin-right: 2%;
	width: 46%;
}
input.gt-footer-input.gt-half-input-right {
	float: right;
	margin-left: 2%;
	width: 46%;
}
textarea.gt-footer-textarea {
	border-radius: 3px;
	margin-top: 5px;
	font-size: 14px;
	height: 100px;
	margin-bottom: 30px;
	padding: 5px;
	width: 98%;
	color: #555555;
	background: #ffffff !important;
	border: 1px solid #cccccc;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.socialLinks {
	position: absolute;
	position: fixed;
	top: 35%;
	left: 0;
	border-radius: 0 5px 5px 0;
}
.vasa {
	float: right;
	font-weight: 300;
	font-size: 14px;
	color: #fff;
	background: #33505d;
	position: absolute;
	right: 0;
	top: 0;
	padding: 5px;
	text-shadow: 0px 1px white, 0px 0px #dcdbdb;
	border-radius: 0 0 4px 4px;
	border: 2px solid #fff;
	border-top: none;
}
.vasa a {
	color: #fff;
	font-weight: 300;
}
visa a:hover {
	color: #375461;
}
/*------------------------------------------ staff page ------------------------------------------------------------------*/
table#alumni, td, th {
	border: 1px solid #F0F0F0;
	padding: 5px;
	vertical-align: middle;
	font-size: 14px;
}
.header4 h4 {
	background: #960200;
	padding: 4px 10px;
	color: #FFF;
	display: inline-block;
	border-radius: 3px 3px 0 0;
	font-size: 14px;
	margin: 20px 0 0 0 !important;
}
.header4 {
	border-bottom: 1px solid #960200;
	margin-bottom: 10px;
}
/*-------------------------------------------- news -----------------------------------------------------*/
.tag-title-wrap h3 {
	color: #428bca;
}
.brown {
	background: #F5F5F5;
	padding: 10px;
	border: 1px solid #F0F0F0;
	border-top: none;
	border-radius: 0 0 5px 5px;
}
.news_page {
	margin-top: 15px;
}
.news_page img {
	border: 1px solid #2f72a6;
	padding: 5px;
}
.news_page p {
	padding-left: 10px;
}
/*------------------------------------------------- gallery -----------------------------------------------*/
.gallery img {
	margin: 0 10px 4px 0;
	width: 100% !important;
}
.gallery h4 {
	text-align: center;
	color: #2f72a6;
	font-family: 'Oswald', Arial, sans-serif!important;
	font-size: 14px;
	font-weight: 200;
}
.left {
	width: 67%;
	float: left;
}
.right {
	width: 30%;
	float: right;
}
.content p img {
	padding: 2px;
	border: 1px solid #bbb;
	width: 30%;
	float: left;
	margin-right: 10px;
}
#show_map {
	background: #3b3e40;
	border-radius: 5px 5px 0 0;
	padding: 10px;
	margin: 0 auto;
	width: 150px;
	border: none;
	color: #aeb2b2;
	font-family: 'Oswald', Arial, sans-serif!important;
	font-size: 20px;
	text-transform: uppercase;
}
.intro h3, .what h3, .document h3, .practice h3, .news-one h3 {
	text-align: center;
	font-weight: 200 !important;
	font-size: 20px !important;
	text-shadow: inherit !important;
}
.intro h3 {
	color: #3598db;
}
.what h3, .news-one h3, .document h3 {
	color: #fff;
	line-height: 20px;
	margin-top: 32%;
}
.what .icon, .document .icon, .news-one .icon {
	background: #fff;
	border-radius: 100%;
	text-align: center;
	height: 120px;
	vertical-align: center;
	vertical-align: -webkit-baseline-middle;
	vertical-align: middle;
	width: 120px;
	padding: 10px;
	overflow: hidden;
	margin-top: 10px;
	transition: all 0.5s, linear 0.5s;
	-moz-transition: all 0.5s, linear 0.5s;
	-webkit-transition: all 0.5s, linear 0.5s;
	-ms-transition: all 0.5s, linear 0.5s;
	-o-transition: all 0.5s, linear 0.5s;
}
.intro .icon:hover, .what .icon:hover, .document .icon:hover, .news-one .icon:hover {
	cursor: pointer;
	border-color: #B5B5B5;
	opacity: .7;
}
.intro .icon img, .what .icon img, .document .icon img, .news-one .icon img {
	width: auto;
	height: auto;
	margin-top: 10px;
	transition: all 0.5s, linear 0.5s;
	-moz-transition: all 0.5s, linear 0.5s;
	-webkit-transition: all 0.5s, linear 0.5s;
	-ms-transition: all 0.5s, linear 0.5s;
	-o-transition: all 0.5s, linear 0.5s;
}
.intro .icon {
	background: #3598db;
}
.what .icon {
	background: #2EB3DE;
	border-style: solid;
	border-width: 5px;
	border-color: #E8EBEC;
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease;
	transition-delay: 200ms;
	opacity: 1;
}
.document .icon {
	background: #f08508;
	border-style: solid;
	border-width: 5px;
	border-color: #E8EBEC;
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease;
	transition-delay: 200ms;
	opacity: 1;
}
.news-one .icon {
	background: #008A8A;
	border-style: solid;
	border-width: 5px;
	border-color: #E8EBEC;
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease;
	transition-delay: 200ms;
	opacity: 1;
}
.what .front {
	background: none repeat scroll 0% 0% #2EB3DE;
border-bottom: 4px solid #3FA3C2;
}
.document .front {
	background: #f08508;
	border-bottom: 4px solid #de7300;
	text-align: center;
	border-radius: 10px;
}
.news-one .front {
background: #008A8A;
border-bottom: 4px solid #007979;
text-align: center;
border-radius: 10px;
}
.f1_card h4 {
	color: #fff;
	margin-top:20px;
}
.border {
background: #fff;
border-top: 1px solid #ddd;
padding: 10px 15px;
}
.intro .content{
	padding:0; 
	background:url(../images/divider.png) center bottom no-repeat;
	padding-bottom:10px;
}
.intro .span6{
	border:1px solid #EAE8E8;
}
.intro .span4{
	margin: 0; 
	padding: 0; 
	padding-left: 10px;
}
.intro .span4 img{
border: 1px solid #ccc;
border-radius: 3px;
width: 90%;
}
.intro .span8{
	 padding-right:12px;
}
.intro .span2, .what .span2, .document .span2, .news-one .span2 {
	margin-top: 10px;
}
.back .span12, .what .span4, .document .span4, .news-one .span4 {
/*	transition: all 0.2s, linear 0.2s;
	-moz-transition: all 0.2s, linear 0.2s;
	-webkit-transition: all 0.2s, linear 0.2s;
	-o-transition: all 0.2s, linear 0.2s;
	-ms-transition: all 0.2s, linear 0.2s;
	height: 175px;
	position: relative;
	z-index: 1;
	perspective: 1000;*/
	position: relative;
}
.intro .span4:hover, .what .span4:hover, .document .span4:hover, .news-one .span4:hover {
	cursor: pointer;
}
/*.f1_card {
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
	transition: all 1.0s linear;
}*/
.front{
	z-index:1;
text-align: center;
border-radius: 10px;
transition:all 0.5s linear;
height:170px;
}
.front:hover{

}
.front:hover > .back{
	z-index:2;

}
.back{
	background:#F5F5F5;
	position:absolute;
	display:block;
	width:100%;
	text-align:left;
	top:0;
	left:0;
	bottom:0;
	right:0;
	padding-top:15px;
	z-index:-1;
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
}
.back li, .back li a{
	display:block !important;
}
.back ul{
	padding-left:10px;
}
.face.back li a {
	font-size: 16px;
}
.headingPanel {
color: #3598DB;
font-size: 22px;
display: block;
border-bottom: 1px solid #F0F0F0;
font-family: "Oswald",Arial,sans-serif !important;
margin-bottom: 5px;
margin-top: 0px;
}
.back .icon {
	display: block;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	box-sizing: border-box;
	padding: 10px;
	background: #FAFAFA;
	text-align: left;
	border-radius: 10px;
	color: #343131;
}
.back .icon:hover {
	transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	cursor: pointer;
}
.back .icon img {
	border-radius: 100%;
}
.back h3 {
	color: #2EB3DE;
	text-align: center;
	font-weight: 200 !important;
	font-size: 16px !important;
	text-shadow: inherit !important;
}
.bottom-margin {
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}
.front img {
	width: 40%;
}

h2.slogan {
	font-family: 'Oswald', Arial, sans-serif!important;
}
.backgroundwhite {
	background: #ffffff;
}
.margin-left15 {
	margin-left: -15px;
}
.backgroundwhite .span10 {
	border-left: 1px solid #F0F0F0;
	padding: 0px 15px !important;
	margin-top: 10px;
}
.introduction {
	margin-left: 12px !important;
	border-bottom: 1px solid #ddd;
	margin-top: 15px;
	text-align: center;
}
h4.tag-title {
	display: inline-block;
}
.news_page_page {
	margin-bottom: 20px;
}
.btn-outline {
	color: #57A93F;
	padding: 0px;
	text-align: center;
}
.gallery .span4 {
	margin-bottom: 20px;
	margin-top: 5px;
}
.contacts-info-list i {
	font-size: 20px;
	margin-right: 5px;
}
.contacts-info-list strong {
	font-weight: 700;
	font-size: 17px;
}
.news_page_page img{
	width:25%;
	float:left;
	margin-right:10px;
	border:2px solid #DBDBDB;
}
.index-cont .span6 img{
width: 30%;
float: left;
border-radius: 3px;
margin:5px 10px 0 12px
}
.video1 h4{
background: #000;
padding: 3px;
text-align: center;
margin: 0;
color: #fff;
margin-top: -5px;
border: 2px solid #E7E7E7;
font-weight: 200;
font-family: "Oswald", Arial, sans-serif !important;
}
.back li{
list-style:none;
font-size: 14px;
}
.widget-content li {
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: 200;
    font-family: "Fjalla One",sans-serif !important;
    list-style: none;
}